Loading...
Searching...
No Matches
EST_FringeServer::ResultHandler Class Reference
Inheritance diagram for EST_FringeServer::ResultHandler:
[legend]
Collaboration diagram for EST_FringeServer::ResultHandler:
[legend]

## Public Member Functions

virtual void | process (void)

## Additional Inherited Members

Public Attributes inherited from EST_Server::ResultHandler
EST_Server * | server
EST_String | resString
Result | res

## Detailed Description

Definition at line 52 of file EST_FringeServer.h.

## Constructor & Destructor Documentation

## ~ResultHandler()

virtual EST_FringeServer::ResultHandler::~ResultHandler | ( |  | ) |

virtual

Reimplemented from EST_Server::ResultHandler.

## Member Function Documentation

## process()

virtual void EST_FringeServer::ResultHandler::process | ( | void |  | ) |

virtual

Implements EST_Server::ResultHandler.

The documentation for this class was generated from the following file:

- include/EST_FringeServer.h